Subject: Re: ForCES Framework Last Call - ends Monday, November 1 8, 2 002

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Fri, 8 Nov 2002 00:30:31 -0800

Hi Lily, All

I had the following comments/suggestions on the Framework draft
(I wish I could have done this earlier, sorry about the delay)

In Figure 3, you might want to show "OSPF Offload" as an example
FE function.
In Section 3.2, you have mentioned "Upon detection of CE1 failure,
perhaps across Fr reference"...add.."or Fp reference" since loss of
association, which could be caused by CE failure, is part of Fp
Requirements.
In Section 3.2, you might want to mention that "Fi reference point
could be used by FEs to discovery their (inter-FE) topology, perhaps
during pre-association phase."
In Section 4.1.2, you should mention that "the FE Managers could
also assign unique FE identifiers to FEs using this reference point,
which could be used in post association phase to express FE topology".

Editorial-
section 4.3,2nd para - should be "Section 3.2 already explains..."
section 9.2 - new version of Requirements 0.7 is out

Thanks
Hormuzd
-----Original Message-----
From: Putzolu, David [mailto:[email-masked]]
Sent: Tuesday, November 05, 2002 6:52 AM
To: [email-masked]
Subject: [FORCES] ForCES Framework Last Call - ends Monday, November 18,
2 002

All,

The authors of the ForCES framework have requested
working group last call and the document appears to
have stabilized and reached a completed state. URL:

http://www.ietf.org/internet-drafts/draft-ietf-forces-framework-03.txt

This email begins a last call period for the ForCES
framework document. This last call period is approximately
two weeks in length and ends on Monday, November 18th
at the ForCES meeting in IETF 55.

Please send to the list any suggested changes
and/or comments on this document.

Thanks,
David & Patrick